Subject: Re: bug#14358: Option to use GraphicsMagick instead of ImageMagick

From: Stefan Kangas <[email-masked]>
Date: Tue, 2 Nov 2021 20:54:41 -0700

Richard Stallman <[email-masked]> writes:

>   From my point of view, GraphicsMagick has better performance, half as
>   many dependencies, and way fewer CVE's.  Like ImageMagick, it also gives
>   us "free" support for a ton of different image formats, and "free" new
>   ones in the future.
>
> Could you explain the significance of the quotation marks?

It was intended as a way of saying "we get it for free" (i.e. with no
effort) but realizing that at the end of the day we will still have to
work for it.

Sorry if my way of formulating this was unclear.

> I hope it doesn't imply doubt about whether GraphicsMagick is free
> software.  What is the license of GraphicsMagick?

There is no doubt that it is free software.  It uses the Expat license.